[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Is the patch for this exploit in Openbsd 3.7 KDE package?



How can I tell in general whether a specific patch for a specific exploit
has been incorporated into the relevant openbsd package
(kde in this case)?

http://www.kde.org/info/security/advisory-20050101-1.txt

Thanks,
Dave Feustel
-- 
Tired of having to defend against Malware?
(You know: trojans, viruses, SPYWARE, ADWARE, 
KEYLOGGERS, rootkits, worms and popups) 
Then Switch to OpenBSD with a KDE desktop!!!



Visit your host, monkey.org